.programs_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.programs_others {
    margin-bottom: 100px;
}
.programs_others h2 {
    text-align: center;
    margin-bottom: 30px;
}
.programs_others .programs_list {
  justify-content: space-evenly;
}
.programs_list .item {
  width: 31%;
  height: max-content;
  border-radius: 32px;
  background: #F7F7F7;
  box-shadow: -12px -12px 24px #ffffff, 4px 4px 24px rgba(12, 52, 198, 0.2);
  padding: 30px;
}
.programs_list .item h3 {
  font-size: 24px;
  line-height: 36px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 8px;
}
.programs_list .item .description {
  width: 80%;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  color: #828282;
  margin: auto;
}
.programs_list .item .price {
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  color: #0C34C6;
  text-align: center;
  text-transform: uppercase;
  margin: 16px 0;
}
.programs_list .item .list {

}
.programs_list .item .point {
  line-height: 20px;
  background-image: url("../../../../images/svg/check-all.svg");
  background-repeat: no-repeat;
  background-position: left center;
  margin: 0 0 16px;
  padding-left: 24px;
}
.programs_list .item .link {
  text-align: center;
}
@media (max-width: 1199px) {
	.programs_list .item {
		padding: 20px;
	}
}
@media (max-width: 991px) {
	.programs_list {
		flex-wrap: wrap;
	}
	.programs_list .item {
		width: 100%;
		margin-bottom: 20px;
	}
	.programs_list .item:last-child {
		margin-bottom: 0;
	}
}